Fork of Xfce4-Volumed to use PulseAudio. OUTDATED, PLEASE USE https://git.xfce.org/apps/xfce4-volumed-pulse/ INSTEAD. https://git.xfce.org/apps/xfce4-volumed-pulse/
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
Lionel Le Folgoc e250f02119 clean up todo list 6 years ago
data Correctly support program renaming 6 years ago
src Correctly support program renaming 6 years ago
AUTHORS Fix author, add missing copyright and lp project page 6 years ago
COPYING Initial commit, import 0.1.2 from launchpad 10 years ago
Makefile.am redo proper autotoolize similar to xfce components 7 years ago
NEWS Prepare for 0.2.0 6 years ago
README Releasing 0.1.9, with Jérôme Guelfucci's patch replacing xvd with keybinder 9 years ago
THANKS Release 0.1.8, see changelog 9 years ago
TODO clean up todo list 6 years ago
autogen.sh fix typos breaking ./autogen.sh 7 years ago
configure.ac.in Post release version bump 6 years ago
module.xml Deleted module.xml by accident.. 9 years ago

README

== Installation instructions

Please read INSTALL

== Reporting a bug

https://bugs.launchpad.net/xfce4-volumed

== Known Gstreamer problems
* No sound card detected: if this happens you're probably missing a GStreamer
plugin for your sound system. If you're using ALSA then installing
gstreamer0.10-alsa should fix it.

== Known installation problems
* Your system may not have libkeybinder packaged, or may have it without the
proper pkg-config file. You can find the libkeybinder source at
http://github.com/engla/keybinder/tree/master/libkeybinder/